14 de fev de 2009

3G Ubuntu 8.10 x Gerenciador de redes!

Muita gente se surpreendeu quando instalou o Ubuntu 8.10 e o seu gerenciador de redes reconheceu os modens 3G, estabelecendo a conexão de forma facílima.
Mas a alegria durou pouco. Uma atualização, que até hoje eu não sabia qual era, bugou o gerenciador fazendo com que ele não mais reconhecesse os modems 3G como deveria e então, a conexão não mais podendo ser efetuada por ele. Então voltamos a usar o Gnome-ppp.

O gerenciador de redes ficava assim:
E esse banda larga movel CDMA não era possível remover.

A solução:

O usuário brochas99, do Ubuntu-br, postou uma solução! Que é fazer o downgrade do pacote. E funciona.

Digite no terminal:
sudo apt-get install hal-info=20081013-0ubuntu3

Reinicie e terás o gerenciador de redes como da instalação do sistema.
O único inconveniente é o gerenciador de atualizações ficar pedindo para atualizar este pacote. Mas estou procurando uma forma de negar a atualização específica.

***Ainda em tempo:
O usuário clcampos do Ubuntu-br postou uma solução:
No texto Gerenciamento de pacotes com o APT tem a dica 2. Prender versão do pacote que explica como evitar a atualização de um pacote.

Fonte: http://ubuntuforum-br.org

Um abraço e até a próxima.